» Ubuntu » Packages

Error

two or more packages specified (libghc-augeas-dev quantal)